--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: Define the document information -- metadata.
constants: 
- !ruby/object:RI::Constant 
  comment: 
  name: Info
  value: "%w{CreationDate Creator Title Author Subject Keywords ModDate Trapped Producer}"
full_name: PDF::Writer::Object::Info
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_s
name: Info
superclass: PDF::Writer::Object
